@charset \"utf-8\";
*{margin: 0; padding:0;}
body {font-family: Helvetica, Arial, sans-serif}
p{ 
padding: 0; 
margin: 0; 
color: #69343E; 
}
h1{ 
margin: auto; 
padding: 0; 
}
h2{ 
margin: 0; 
padding: 0; 
}
h3{ 
margin: 0; 
padding: 0; 
}
h4{ 
margin: 0; 
padding: 0; 
}
h5{ 
margin: 0; 
padding: 0; 
}
h6{ 
margin: 0; 
padding: 0; 
}
form{ 
margin: 0; 
padding: 0; 
}
img{ 
max-width: 320; 
margin: 0 auto; 
display: block; 
padding: 0; 
}
#top-image{ 
height: 100px; 
background-position: center; 
background-repeat: no-repeat; 
padding: 0; 
background-image: url(/images/logo.png); 
}
.image-default{ 
margin: 0; 
padding: 0; 
}
#footer-switch{ 
padding: 10px 0; 
text-align: center; 
}
.spec-text{ 
padding: 0; 
color: #69343E; 
}